<div class="flex-row space-between">
    <mat-card *ngFor="let bulletin of data" class="cards">
        <mat-card-header>
            <div mat-card-avatar class="header-image"></div>
            <mat-card-title>{{bulletin.title}}</mat-card-title>
            <mat-card-subtitle>{{bulletin.created_by}} - {{bulletin.created_at | date}}</mat-card-subtitle>
        </mat-card-header>
        <img mat-card-image src="https://i.imgur.com/8tcxHWh.jpg"
            alt="example">
        <mat-card-content><p>{{bulletin.body}}</p></mat-card-content>
        <mat-card-actions>
            <div class="flex-row space-between align-center">
                <mat-form-field appearance="outline">
                    <mat-label>New Tag</mat-label>
                    <input matInput [(ngModel)]="bulletin.newTag">
                </mat-form-field>
                <button mat-fab color="primary" (click)="addTag(bulletin)">+</button>
            </div>
        </mat-card-actions>
        <mat-card-footer>
            <div class="flex-row align-center">
                <p *ngFor="let tag of bulletin.tags" class="tags">{{tag}}</p>
            </div>
        </mat-card-footer>
    </mat-card>
</div>
